Subject: Re: Salary Issues
From: Abhishek Sharma <[email-masked]>
To: Ashish Dabral <[email-masked]>, Swati Shukla <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 11 Nov 2017 09:14:35 +0530 (IST)

Hi Swati and Ashish, 

I have not got any updates from anybody except Ashish telling me personally that one Half day has been deducted, I am sorry but I think I was not late for five days and my OT is for 5 days not for 4 days as communicated by Ashish. 

Please reply to me as soon as possible and resolve this issue. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Abhishek Sharma" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, November 7, 2017 10:17:31 PM 
Subject: Salary Issues 

Hi Ashish, 

I have received a cheque of my salary and the amount is 25672, I did OT for 5 days and as per my calculations the salary should be 26388.88, I need to know why my salary has been deducted and on what grounds it has been deducted. 

Please feel free to communicate the reasons. 

The OT dates are; I did 12 hours shifts 10 PM to 10 AM on the dates 26, 27, 28,30 31 Oct 2017 . 

Please check the details. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked]